<!--
   Exercise:
    Create a class selector named "special".

    Add a color property with the value "blue" inside the "special" class.

    <!DOCTYPE html>
    <html>
    <head>
    <style>
    ______ __
        _______;
    ___
    </style>
    </head>
    <body>

    <p class="special">My paragraph</p>

    </body>
    </html>
-->

<!DOCTYPE html>
<html>
<head>
<style>
.special{
    color:blue;
}
</style>
</head>
<body>

<p class="special">My paragraph</p>

</body>
</html>